#include "client.h"
#include "mscdex.h"
#include <iostream.h>

main() {
  
  server_init(); // must remember to call this !!!!
  
  double ver = mscdex_ver();
  cout << "mscdex version = " << ver << endl;
  cout << "cd drive = " << (char)(firstdrv() + 'A') << ":" << endl;
  
  cout << "trying to stop cdrom now" << endl;
  cdstop (firstdrv());
  
}
